format_version: '1.0'

input_files: '0-ext-modules---usb_serial_driver_v.1---usb_serial_deregister.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
